
Figure - Bug #118954
【AF】【系统】【TP】概率出现，断电重启后TP不可用
2023-07-01 16:55 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-07-01

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 116版本

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause: 屏端更新了新固件导致的

Description

【问题描述】

概率出现，断电重启后TP不可用

History

#1 - 2023-07-03 19:47 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_CDTS  唐霞 

- Found Version changed from 116热了版本 to 116版本

- Root cause set to 屏端更新了新固件导致的

已回退屏端固件解决此问题，在117版本验证。

https://dev.thundercomm.com/gerrit/c/general/vendor/thundercomm/products/figure/+/211902

#2 - 2023-07-05 17:10 - 物联网测试组_CDTS  唐霞 

117版本验证50次未复现。屏端问题关闭问题单

#3 - 2023-07-05 17:10 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-07-05 17:10 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
